Page 75 of 217 FirstFirst ... 2565707172737475767778798085125175 ... LastLast
Results 1,481 to 1,500 of 4324
Like Tree19Likes
  1. #1481  
    Originally Posted by bluenote
    "II.MethodII
    --doctored back to 1.45
    did not sign into any profile or enter dev mode
    but rather
    --went straight from 1.45 doctor to 2.1
    ##cdma#
    stuck at dev mode on
    turned dev mode off and restarted
    ##cdma# turned dev mode on and restarted
    entered password for wifi
    ran gesture tutorial
    gesture tutorial ran OK but did not have any option for profile, it just ran the video to teach the gestures"

    I'm not sure what you are referring to because your comment is vague. Taking a guess, are you saying the 2.1 doctor is not constructed correctly from wiki instructions?

    If so, followed these steps from wiki:
    step 1: metadoctor was installed
    step2" prepare palm profile--I did not have a palm profile
    step 3: Ran the script for meta-verizon-preplus2.1.0
    step 4- plugged in palm phone and ran
    the modified webos doctor in the Build directory which I called 2.1 doctor above

    Which step is unlike the wiki?"

    Quote Originally Posted by rwhitby View Post
    Everything you did after Step 4.

    -- Rod
    Hi Rod, reread the [updated?] wiki and realized I had not run the right script for the wireless version so I reran it tonight and was successful. Big thanks to you and everyone who helped test the process and update the wiki.

    Note: my first run of 2.1 doctor tonight showed Drskippedfirstuse in the profile name as a carryover from previous attempts earlier in the week. I turned off backup and reran 2.1 doctor and that profile name no longer exists (confirmed by Impostah app).
  2.    #1482  
    Quote Originally Posted by bluenote View Post
    Hi Rod, reread the [updated?] wiki and realized I had not run the right script for the wireless version so I reran it tonight and was successful. Big thanks to you and everyone who helped test the process and update the wiki.

    Note: my first run of 2.1 doctor tonight showed Drskippedfirstuse in the profile name as a carryover from previous attempts earlier in the week. I turned off backup and reran 2.1 doctor and that profile name no longer exists (confirmed by Impostah app).
    Happy to hear you got it working. And thanks for confirming the Dr. Skipped Firstuse removal method.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  3. #1483  
    Are there others getting the activation error with no data connection? I know of two people this evening.

    Utilizing the Sprint script
    Clicking the Thanks button is a great way to say... well THANKS
    Phone Apps: Church Search, Tap for HELP
    TouchPad Apps: Tap for HELP! HD, webOS Meetups
  4. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1484  
    I'm stuck on step 9 of meta-doctor:

    "Download the latest webosdoctor file using the download paths found at Webos Doctor Versions .The wr version is the French,German,Irish,Spanish and UK GSM version. An example (i.e. will not work, you need to look for the latest URL) download command would be:"

    What version do I get ? Pre Plus version 2.1.0? I'm confused
  5. #1485  
    Quote Originally Posted by bobross View Post
    I'm stuck on step 9 of meta-doctor:

    "Download the latest webosdoctor file using the download paths found at Webos Doctor Versions .The wr version is the French,German,Irish,Spanish and UK GSM version. An example (i.e. will not work, you need to look for the latest URL) download command would be:"

    What version do I get ? Pre Plus version 2.1.0? I'm confused
    you don't need to do that. the scripts will download the needed webosdoctors automatically. you can go back to the first page of instructions now.
  6. #1486  
    Quote Originally Posted by bobross View Post
    I'm stuck on step 9 of meta-doctor:

    "Download the latest webosdoctor file using the download paths found at Webos Doctor Versions .The wr version is the French,German,Irish,Spanish and UK GSM version. An example (i.e. will not work, you need to look for the latest URL) download command would be:"

    What version do I get ? Pre Plus version 2.1.0? I'm confused
    Bob, you can actually ignore that step in this case. The Meta-scripts will fetch all the necessary Doctor files for you. What phone/carrier do you have?
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  7. #1487  
    I was really planning to hold out for VZW Mobile Hot Spot. But so many others were having too much dangerfun... I couldn't stand it any longer! Now I have had dangerfun too! My Pre+ is running 2.1, no trouble so far. LOVE the new OS. This is so much more fun... and dangerous... than getting an official upgrade from Verizon.
    Muchos Thankos to everyone who worked on this. The App Catalog is a little busy right now restoring my apps, but as soon as it's done I'll be purchasing the homebrew docs. Then I'll just need to see how much I can give to webos internals.
  8. #1488  
    question: in the contacts app, when I go to the Accounts screen, it lists my Palm Profile as before, and now also lists a SIM which obviously I don't really have; I understand why of course - it's a os image for a GSM phone hacked onto a CDMA phone. The question is does anyone know if I ought to try deleting the SIM from the account list? I've gotten a few "unknown errors" while playing around with it, I suspect it's due to the phantom SIM.
  9. #1489  
    Quote Originally Posted by enrconc View Post
    I ran the MetaDoctor procedure, with my ATT PRE +.
    But the process failed after having loaded both webOsdoctors (1.4.5 & 2.1.0).
    In february 06, I loaded a metadoctored webosdoctorp101ueu-wr-1.4.5 instead of webosdoctorp101ewwatt-1.4.5
    I think this may be the reason of the failure (the error report is the following):
    . . . .
    100%[====================>] 195.098.147 373K/s en 9m 5s

    2011-02-27 20:01:30 (350 KB/s) - «downloads/webosdoctorp101ueude-wr-2.1.0.jar» guardado [195098147/195098147]

    rm -rf build
    rm -rf build/preplus-p101eww-att-1.4.5
    mkdir -p build/preplus-p101eww-att-1.4.5
    cp downloads/webosdoctorp101ewwatt-1.4.5.jar build/preplus-p101eww-att-1.4.5/webosdoctorp101ewwatt-1.4.5.jar
    ( cd build/preplus-p101eww-att-1.4.5 ; \
    unzip -q webosdoctorp101ewwatt-1.4.5.jar META-INF/MANIFEST.MF com/* \
    resources/webOS.tar resources/recoverytool.config )
    resources/webOS.tar bad CRC 18d70972 (should be c4cc5cb2)
    make: *** [build/preplus-p101eww-att-1.4.5/.unpacked] Error 2

    I suspect I'll have to metadoctor first to webosdoctorp101ewwatt-1.4.5, and then to re run the procedure.

    Any suggestion.??
    I found the issue...all the proced must be made without connection to the Pre. Just when the script opens the webOSdoctored 2.1 then (as in a normal doctoring) the Pre has to be connected...

    Now I'm enjoying of 2.1
    I created another profile (wasnt possible to connect the former profile), but connected all my olds accounts (and I have all my contacts, calendar,etc in Google so no problem at all) , so I lost just the apps that I will reload (as I live in Chile, I'm not able to buy apps, so I use just the free ones) - I find it faster than 1.4.5 - I cannot minimize the cards (the tiny size) as I did with 1.4.5 - I can see all the apps, and donwnload them as usual in the new apps UI

    Today, I'll try webOSQuickInstall, Preware, and the patches
    Last edited by enrconc; 02/28/2011 at 07:21 AM. Reason: ADD PRESENT STATUS OF MY UPGRADE
  10.    #1490  
    Quote Originally Posted by johnsonx42 View Post
    question: in the contacts app, when I go to the Accounts screen, it lists my Palm Profile as before, and now also lists a SIM which obviously I don't really have; I understand why of course - it's a os image for a GSM phone hacked onto a CDMA phone. The question is does anyone know if I ought to try deleting the SIM from the account list? I've gotten a few "unknown errors" while playing around with it, I suspect it's due to the phantom SIM.
    That's one of the things that EdCates and I are working on at the moment - removing "incorrect" carrier packages from the meta-scripts.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. #1491  
    Everything so far is working fineish on my phone. I am running into two issues though. First, my battery seems to be draining faster(that may be do to I need a new battery though). Second, my phone doesn't seem to like to stay connected to EVDO and keeps droping back to 1x. Is there any way to fix that?
    ------------------------------------------------------
    (\__/)
    (='.'=) This is Bunny. Copy and paste bunny into your
    ('')_('') signature to help him gain world domination
  12. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1492  
    Quote Originally Posted by johnsonx42 View Post
    you don't need to do that. the scripts will download the needed webosdoctors automatically. you can go back to the first page of instructions now.
    Thank you.

    Quote Originally Posted by EdCates View Post
    Bob, you can actually ignore that step in this case. The Meta-scripts will fetch all the necessary Doctor files for you. What phone/carrier do you have?
    Thanks, I'm on an launch Sprint P100EWW Pre. (Pre- right?)

    I installed The Javea, Palm_webOS_SDK-Win-1.4.5-465-x86 and VirtualBox-4.0.2-69518-Win but when I run this command from the meta-doctor DIR:

    ./scripts/meta-sprint-pre-2.1.0

    I get this:

    Code:
    Administrator@laptop ~/meta-doctor
    $ ./scripts/meta-sprint-pre-2.1.0
    which: no patch in (/usr/local/bin:/usr/bin:/bin:/cygdrive/c/Program Files/Shake
    -v2.51.1116:/cygdrive/c/WINDOWS/system32:/cygdrive/c/WINDOWS:/cygdrive/c/WINDOWS
    /System32/Wbem:/cygdrive/c/Program Files/polytrans:/cygdrive/c/Program Files/Qui
    ckTime/QTSystem/:/cygdrive/c/Program Files/Palm/PDK/bin:/cygdrive/c/Program File
    s/Palm/SDK/bin:/cygdrive/c/Program Files/Palm/SDK/bin/novacom:/usr/lib/lapack)
    Cannot find patch.  Please install it.
  13. #1493  
    Quote Originally Posted by bobross View Post
    Thank you.



    Thanks, I'm on an launch Sprint P100EWW Pre. (Pre- right?)

    I installed The Javea, Palm_webOS_SDK-Win-1.4.5-465-x86 and VirtualBox-4.0.2-69518-Win but when I run this command from the meta-doctor DIR:

    ./scripts/meta-sprint-pre-2.1.0

    I get this:

    Code:
    Administrator@laptop ~/meta-doctor
    $ ./scripts/meta-sprint-pre-2.1.0
    which: no patch in (/usr/local/bin:/usr/bin:/bin:/cygdrive/c/Program Files/Shake
    -v2.51.1116:/cygdrive/c/WINDOWS/system32:/cygdrive/c/WINDOWS:/cygdrive/c/WINDOWS
    /System32/Wbem:/cygdrive/c/Program Files/polytrans:/cygdrive/c/Program Files/Qui
    ckTime/QTSystem/:/cygdrive/c/Program Files/Palm/PDK/bin:/cygdrive/c/Program File
    s/Palm/SDK/bin:/cygdrive/c/Program Files/Palm/SDK/bin/novacom:/usr/lib/lapack)
    Cannot find patch.  Please install it.
    Bob,

    Did you follow this:
    Application:MetaDoctor - WebOS Internals
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  14. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1494  
    Quote Originally Posted by EdCates View Post
    Hey, well I'm trying to but now all this jumping around that page is making me confused.

    I installed all the software, got to step 9 then was told to goto page 1 (of this thread?) now that link you sent me puts me in the middle of that other page

    I ran the command:

    Code:
    Administrator@laptop ~/meta-doctor
    $  mkdir -p build/${PATIENT}/webOS
    
    Administrator@laptop ~/meta-doctor
    $   ${TAR} --no-same-owner -C build/${PATIENT}/webOS \
    >      -f build/${PATIENT}/resources/webOS.tar \
    >      -x ./${CUSTIMAGEOLD}.rootfs.tar.gz ./${INSTIMAGEOLD}.uImage ./${BOOTLOAD
    EROLD}.bin ./${CODENAMEOLD}.xml ./installer.xml
    bash: --no-same-owner: command not found
    
    Administrator@laptop ~/meta-doctor
    $
    Ok now I'm just lost.
  15. #1495  
    Quote Originally Posted by GuyFromNam View Post
    Did you delete backup data in 1.4.5 before running the un-masked doctor?
    For the record:
    I didn't and could login to existing palm profile
  16. #1496  
    Is it just my phone or is the Sprint 2.1 WebOS not able to access 2.x apps in the store?
    ------------------------------------------------------
    (\__/)
    (='.'=) This is Bunny. Copy and paste bunny into your
    ('')_('') signature to help him gain world domination
  17. #1497  
    Everything worked ok for me. My setup is an unlocked Pre- from Movistar (Spain), currently using Vodafone Spain.
    Installation steps were:
    -Disabled automatic backups (erase backup data from profile).
    -Meta-doctored by using pre-wr... script from metadoctor.
    -Logged in into my account during initial setup -> no problem
    -Put again unmasqd file by using novaterm as detailed in the wiki -> device shows up as WebOS 2.1
    -Reconfigured mail accounts, facebook, etc... -> everything works as in 1.4.5

    The UI and general behaviour has improved a lot, and I have access to voice dialling, exibition, text assist (didn't work in 1.4.5 for spanish language), etc... except Skype & flash. All apps work ok (even gps, which locks position faster, btw). I will keep 2.1, since quickoffice apps work far better than DocsToGo, and email is snappier.
    PS: when doctoring to 1.4.5 device shows up 5gb free; when I doctored to 2.1 the pre- shows up 6gb free (1gb more! )

    Thanks Rod & webOS internal for all the good work!!

    --Edit: in palm.com/profile, my OS version shows 1.40.50, but in the device shows 2.1. Also, the app store works
  18. #1498  
    Quote Originally Posted by GuyFromNam View Post
    Since I cannot get my profile to show 2.1.0 online, I just disabled backups under 1.4.5 and am redoctoring to an unmasked 2.1.0.
    My apps did not show up in 2.1.0 and were gone upon my return to 1.4.5 (no big deal - and my profile showed 1.40.50).
    Don't get confused. I have two phones (pre-):

    Activated on o2 German:
    Shows 2.1.0 in palm profile with full paid apps access & apps for 2.x

    Activated on Orange Swiss
    (used make call: make DEVICE=preplus CARRIER=wr CUSTOM_MODEL_LIST=P100UEU clobber all)
    Shows 2.1.0 in palm profile no paid apps (never had)
  19.    #1499  
    Quote Originally Posted by Malkozaine View Post
    Is it just my phone or is the Sprint 2.1 WebOS not able to access 2.x apps in the store?
    You should re-read the wiki page from top to bottom.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  20. fremen567's Avatar
    Posts
    11 Posts
    Global Posts
    17 Global Posts
    #1500  
    Quote Originally Posted by GuyFromNam View Post
    Did you delete backup data in 1.4.5 before running the un-masked doctor?
    No, I did not delete my profile data before runing unmasq. 2.1.0 doctor.

Posting Permissions